@font-face {
    font-family: "LatoHairline";
    src: url(../fonts/Lato-Hai-webfont.eot);
    src: url(../fonts/Lato-Hai-webfont.eot?#iefix) format("embedded-opentype"), url(../fonts/Lato-Hai-webfont.woff) format("woff"), url(../fonts/Lato-Hai-webfont.ttf) format("truetype"), url(../fonts/Lato-Hai-webfont.svg#LatoHairline) format("svg");
    font-weight: normal;
    font-style: normal
    }
@font-face {
    font-family: "LatoHairlineItalic";
    src: url(../fonts/Lato-HaiIta-webfont.eot);
    src: url(../fonts/Lato-HaiIta-webfont.eot?#iefix) format("embedded-opentype"), url(../fonts/Lato-HaiIta-webfont.woff) format("woff"), url(../fonts/Lato-HaiIta-webfont.ttf) format("truetype"), url(../fonts/Lato-HaiIta-webfont.svg#LatoHairlineItalic) format("svg");
    font-weight: normal;
    font-style: normal
    }
@font-face {
    font-family: "LatoLight";
    src: url(../fonts/Lato-Lig-webfont.eot);
    src: url(../fonts/Lato-Lig-webfont.eot?#iefix) format("embedded-opentype"), url(../fonts/Lato-Lig-webfont.woff) format("woff"), url(../fonts/Lato-Lig-webfont.ttf) format("truetype"), url(../fonts/Lato-Lig-webfont.svg#LatoLight) format("svg");
    font-weight: normal;
    font-style: normal
    }
@font-face {
    font-family: "LatoLightItalic";
    src: url(../fonts/Lato-LigIta-webfont.eot);
    src: url(../fonts/Lato-LigIta-webfont.eot?#iefix) format("embedded-opentype"), url(../fonts/Lato-LigIta-webfont.woff) format("woff"), url(../fonts/Lato-LigIta-webfont.ttf) format("truetype"), url(../fonts/Lato-LigIta-webfont.svg#LatoLightItalic) format("svg");
    font-weight: normal;
    font-style: normal
    }
@font-face {
    font-family: "Lato";
    src: url(../fonts/Lato-Reg-webfont.eot);
    src: url(../fonts/Lato-Reg-webfont.eot?#iefix) format("embedded-opentype"), url(../fonts/Lato-Reg-webfont.woff) format("woff"), url(../fonts/Lato-Reg-webfont.ttf) format("truetype"), url(../fonts/Lato-Reg-webfont.svg#LatoRegular) format("svg");
    font-weight: normal;
    font-style: normal
    }
@font-face {
    font-family: "Lato";
    src: url(../fonts/Lato-RegIta-webfont.eot);
    src: url(../fonts/Lato-RegIta-webfont.eot?#iefix) format("embedded-opentype"), url(../fonts/Lato-RegIta-webfont.woff) format("woff"), url(../fonts/Lato-RegIta-webfont.ttf) format("truetype"), url(../fonts/Lato-RegIta-webfont.svg#LatoItalic) format("svg");
    font-weight: normal;
    font-style: italic
    }
@font-face {
    font-family: "Lato";
    src: url(../fonts/Lato-Bol-webfont.eot);
    src: url(../fonts/Lato-Bol-webfont.eot?#iefix) format("embedded-opentype"), url(../fonts/Lato-Bol-webfont.woff) format("woff"), url(../fonts/Lato-Bol-webfont.ttf) format("truetype"), url(../fonts/Lato-Bol-webfont.svg#LatoBold) format("svg");
    font-weight: bold;
    font-style: normal
    }
@font-face {
    font-family: "LatoBoldItalic";
    src: url(../fonts/Lato-BolIta-webfont.eot);
    src: url(../fonts/Lato-BolIta-webfont.eot?#iefix) format("embedded-opentype"), url(../fonts/Lato-BolIta-webfont.woff) format("woff"), url(../fonts/Lato-BolIta-webfont.ttf) format("truetype"), url(../fonts/Lato-BolIta-webfont.svg#LatoBoldItalic) format("svg");
    font-weight: normal;
    font-style: normal
    }
@font-face {
    font-family: "LatoBlack";
    src: url(../fonts/Lato-Bla-webfont.eot);
    src: url(../fonts/Lato-Bla-webfont.eot?#iefix) format("embedded-opentype"), url(../fonts/Lato-Bla-webfont.woff) format("woff"), url(../fonts/Lato-Bla-webfont.ttf) format("truetype"), url(../fonts/Lato-Bla-webfont.svg#LatoBlack) format("svg");
    font-weight: normal;
    font-style: normal
    }
@font-face {
    font-family: "LatoBlackItalic";
    src: url(../fonts/Lato-BlaIta-webfont.eot);
    src: url(../fonts/Lato-BlaIta-webfont.eot?#iefix) format("embedded-opentype"), url(../fonts/Lato-BlaIta-webfont.woff) format("woff"), url(../fonts/Lato-BlaIta-webfont.ttf) format("truetype"), url(../fonts/Lato-BlaIta-webfont.svg#LatoBlackItalic) format("svg");
    font-weight: normal;
    font-style: normal
    }